/*
	CSS Datei
	des Veranstaltungskalender PlugIns
*/

/* Box mit Kalenderblatt */

.box_kalender {
  font-size: 11px;
  background-color: #ECF0F2;
  margin: 0 0 25px 0;
}
.kalender_blatt {
  overflow: hidden;
  height: 100%;
}
.kalender_tage,
.kalender_wochentage
{
  /*background-image: url(../images/kalenderblatt_raster.gif);
  background-repeat: no-repeat;
  background-position: 0 bottom;
  height: 25px;
  overflow: hidden;
  height: 100%;
  clear: both;
  float: none;*/
  overflow: hidden;
  background-color: #f1f1f1;
  font: normal 100% Arial, sans-serif;
  margin: 0 -1px 0 -1px;
  border-bottom: 1px solid #f1f1f1;
  height: 100%;
  width: 182px;
}
.tag, .tag_aktiv a {
  color: #474747;
  width: 22px;
  height: 20px;
  float: left;
  text-align: center;
  padding-top: 5px;
  overflow: hidden;
  display: block;
}
.tag,
.tag_aktiv
{
  float: left;
  margin-right: 1px;
}
.tag_aktiv a {
  background-color: #8E9DA5;
  text-decoration: none;
  color: #fff;
}

.tag_aktiv a.aktiv {
  background-color: #CD1719;
  text-decoration: none;
  color: #FFF;
}

.tag_aktiv a:hover {
  background-color: #CD1719;
  text-decoration: none;
  color: #fff;
}

.kalender_wochentage {
  background-color: #DEE3E7;
  color: #474747;
  font-weight: bold;
}
.kalender_wochentage .tag {
  color: #474747;
}
.kalender_navigation {
  padding: 10px;
  overflow: hidden;
}
.box_kalender .selectfeld {
}
.box_kalender .selectfeld select {
  font: normal 11px arial, sans-serif;
  color: #474747;
  width: 160px;
}
.box_kalender .suchbutton {
  margin: 8px 0 0 0;
}
.box_kalender .suchbutton input {
  background-color: #ABD593;
  border: 0 none;
  color: #000000;
  cursor: pointer;
  float: left;
  font: bold 100% arial,sans-serif;
  height: 20px;
  padding-bottom: 2px;
  width: auto;
}
.box_kalender .suchbutton input:hover {
  cursor: pointer;
  background-color: #57AB27;
  color: #fff;
}

#tx_aseventcalendar_pi1_buttonreset {
	 width:100px;
	 margin: 0 30px 0 0;
}

.tx-aseventcalendar-pi2 .termin {
	border-bottom: none;
}

.tx-aseventcalendar-pi2 .termin_details {
	padding-top:1px;
	text-align:right;
	border-top:2px solid #57AB27;
}
.tx-aseventcalendar-pi2 .termin_details a{
	background-color:#57AB27;
	color:#FFFFFF;
	font-size: 80%;
	font-weight:bold;
	padding:3px 10px 4px;
	text-decoration:none;
}

.tx-aseventcalendar-pi2 .pagebrowser_sp3 a {
    background-position:right 4px;
}

.tx-aseventcalendar-pi2 .pagebrowser_sp1 a {
    background-position:left 4px;
}

.tx-aseventcalendar-pi2 .pagebrowser_sp1_termine {
	width: 15%;
}

.tx-aseventcalendar-pi2 .pagebrowser_sp2_termine {
	width: 70%;
	font-weight: normal;
}

.tx-aseventcalendar-pi2 .pagebrowser_sp3_termine {
	width: 15%;
}

.tx-aseventcalendar-pi2 h3 {
  font-size: 80%;
}

.content_sp2 .tx-aseventcalendar-pi1 .suche_zeile .suche_dropdown {
    width: 170px;
}